Supported platforms

Componize for Alfresco is supported on several different platforms.

The following tables list the versions and configurations that have been fully tested and are supported by Componize.

Componize for Alfresco Alfresco Enterprise Alfresco Community Java Apache Tomcat Database
3.2.2 5.2.4 201707 Oracle JRE 1.8.0_151 7.0.82 MySQL 5.7.17,

PostgreSQL 9.4.4

3.3.0 5.2.6   Oracle JRE 1.8.0_151 7.0.82 MySQL 5.7.17,

PostgreSQL 9.4.4

4.0.1 6.1.0 6.1.2-ga Oracle JRE 1.8.0_151 7.0.82 MySQL 5.7.17,

PostgreSQL 9.4.4

4.0.2 6.1.1.3   OpenJDK 11.0.1 8.5.43 MySQL 5.7.23, PostgreSQL 11.4
4.1.0 6.2.0 6.2.0-ga OpenJDK 11.0.1 8.5.43 MySQL 5.7.23, PostgreSQL 11.4
4.1.1 6.2.1   OpenJDK 11.0.1 8.5.43 MySQL 5.7.23, PostgreSQL 11.4